﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="16.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <CustomBuild Include="C:\Users\Kaylyn\Documents\School\Int CG\LIL Repo\linkedin-learning\Ex_Files_UaR_OpenGL\Exercise Files\visualstudio\CMakeFiles\884b178d350b1ac723adc554ac1791ff\INSTALL_force.rule">
      <Filter>CMake Rules</Filter>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <Filter Include="CMake Rules">
      <UniqueIdentifier>{B2119BF5-807E-3572-A16B-4FABE34F509B}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>
